@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin: 0; padding: 0;}


/*全BOX版面*/
.WRAPPER { position: relative; display: block; margin: 0 auto; padding: 0; width: 100%;  min-width: 1220px; overflow: hidden; font-family: "微軟正黑體","Microsoft JhengHei",Helvetica; background-color: #067aeb;}
.WRAPPER img { border: 0; vertical-align: top;}
.WRAPPER a { text-decoration: none;}
@media screen and (max-width:767px){
  .WRAPPER { min-width: inherit; padding-bottom: 10vw; }
  .WRAPPER img {  width: 100%;  height: auto;}
}

/*背景*/
@media screen and (min-width:787px){
.bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtop.png?t=1782873997596) no-repeat center top;}
}
@media screen and (max-width:767px){
  .bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: inherit; height: 100%; background: url(bgtop_m.png?t=1782873997596) no-repeat center 44px; background-size: 100%;}
}
	
/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area .go_bt2 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt2:hover { 
  filter: brightness(130%);
  -webkit-transform: translateY(-10px);
     -moz-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
       -o-transform: translateY(-10px);
          transform: translateY(-10px);
		  }
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}
  .Area .go_bt2:hover { 
    filter: brightness(1);
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
         -o-transform: none;
            transform: none;
        }
  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
  /*區塊_切割*/
  .Area_1bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn a { float: left; margin: 0 0 2% 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn a { float: left; margin: 0 1% 2%; padding: 0; width: 48%; list-style: none;}
  .Area_3bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn a { float: left; margin: 0 1% 2% ; padding: 0; width: 31.3%; list-style: none;}
  .Area_1bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn_nopadding a { float: left; margin: 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn_nopadding a { float: left; margin: 0; padding: 0; width: 50%; list-style: none;}
  .Area_3bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn_nopadding a { float: left; margin: 0; padding: 0; width: 33.3%; list-style: none;}
}

/*間距*/
.Area_bottom { margin-bottom: 50px;}
@media screen and (max-width:767px){
  .Area_bottom { margin-bottom: 10vw;}
}

/*共用樣式*/
.PD_box { width: 96%; margin: 0 auto;}
.Area .PD_layout[data-pd-btn][data-pd-btn-pdgo][data-pd-btn-more] .PD_btn.more b { color: #fff;}
.Area .PD_layout[data-pd-btn][data-pd-btn-pdgo][data-pd-btn-more] .PD_btn.more i { border-color: #fff;}
.Area .PD_layout[data-pd-btn] .PD_btn { background-color: #fff604; background-image: repeating-linear-gradient(45deg, #fff604 0%, #fff604 100%);}
.Area .PD_layout[data-pd-btn] .PD_btn b { color: #0060b3;}
.Area .PD_layout[data-pd-btn] .PD_btn i { border-top: .125em solid #0060b3; border-right: .125em solid #0060b3;}
.Area .PD_layout[data-pd-btn][data-pd-btn-pdgo] .PD .PD_btn b::before { background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2024%2024%22%20style%3D%22enable-background%3Anew%200%200%2024%2024%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cg%3E%3Cg%3E%3Cpath%20style%3D%22fill%3A%230060b3%3B%22%20d%3D%22M10.97%2C19.91L10.97%2C19.91c-1.01-0.02-1.83%2C0.79-1.83%2C1.8c-0.01%2C1.01%2C0.8%2C1.83%2C1.8%2C1.84%20c1%2C0.01%2C1.82-0.8%2C1.83-1.81c0-0.01%2C0-0.01%2C0-0.02C12.77%2C20.73%2C11.96%2C19.92%2C10.97%2C19.91z%20M23.34%2C6.79%20c-0.15-0.21-0.4-0.34-0.67-0.33H7.5C7.13%2C4.99%2C6.85%2C3.85%2C6.77%2C3.47C6.38%2C1.83%2C5.6%2C1%2C4.45%2C1H0.83C0.37%2C1%2C0%2C1.38%2C0%2C1.83%20c0%2C0.46%2C0.36%2C0.83%2C0.82%2C0.84c0%2C0%2C0.01%2C0%2C0.02%2C0h3.62c0.1%2C0%2C0.43%2C0%2C0.7%2C1.17c0.33%2C1.47%2C3.46%2C13.74%2C3.6%2C14.27%20c0.09%2C0.37%2C0.42%2C0.63%2C0.8%2C0.63h9.74c0.36%2C0%2C0.69-0.24%2C0.78-0.59l3.39-10.6C23.54%2C7.29%2C23.5%2C7.01%2C23.34%2C6.79z%20M17.31%2C19.91%20L17.31%2C19.91c-1-0.02-1.82%2C0.79-1.83%2C1.8c-0.01%2C1.01%2C0.8%2C1.83%2C1.8%2C1.84c1%2C0.01%2C1.82-0.8%2C1.83-1.81c0-0.01%2C0-0.01%2C0-0.02%20C19.11%2C20.73%2C18.31%2C19.91%2C17.31%2C19.91z%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E");}
@media screen and (max-width:767px){
}

/*公版樣式*/
.PD_layout[data-pd-li=BN] ul,
.PD_layout[data-pd-li=BN-AWD] ul { padding: 0; grid-gap: 0;}
@media screen and (max-width:767px){
  .PD_layout ul { width: 100%;}
}

/*折價券*/
.Area .Area_coupon { width: 96%; margin: 0 auto;}
.Area .Area_coupon ul { grid-gap: 0;}
.Area .Area_coupon ul li .PD_img { padding: 0;}
@media screen and (max-width:767px){
}

/*登記*/
.Area .Area_danji .danji_box { margin-bottom: 0;}
.Area .Area_danji .danji_box .box_1 { width: 96%;}
.Area .warningTxt h3 { padding: 0;}
.Area .Area_danji .danji_box ul li .activityText .gifts span { color: #902f1e;}
@media screen and (max-width:767px){
}

/*3P折價券*/
.Area_coupon_ppp2 .Area_swiper,
.Area_coupon_ppp .Area_swiper { width: 100%;}
.Area_coupon_ppp { padding-bottom: 0;}
@media screen and (max-width:767px){
  .Area_coupon_ppp { padding-bottom: 0;}
}

/*版頭*/
.Area_top {}
.Area_top .Area960 .PD_layout ul li { pointer-events: none;}
.Area_top .mainsubtitle { width: 100%; z-index: 0; background: url(mainsubtitle_bg.png?t=1782873997596)top center no-repeat; background-size: 100%;}
.Area_top .mainsubtitle .Area_swiper_box { padding-bottom: 0;}
.Area_top .mainsubtitle .Area_swiper_box .PD_layout ul { height: 73px;}
.Area_top .mainsubtitle .Area_swiper_box .PD_layout li { background-color: transparent; pointer-events: none;}
@media screen and (max-width:767px){
  .Area_top {}
  .Area_top .mainsubtitle .Area_swiper_box .PD_layout ul { height: 8vw;}
}
/** 倒數 **/
.TimerNick { margin: -55px auto 20px; padding: 89px 0 10px; z-index: 0; text-align: center; background: url(time_bg.png?t=1782873997596)top center no-repeat; background-size: 100%; pointer-events: none;}
.TimerNick .FontStyle { display: inline-block; width: 45px; font: bold 35px/38px "Century Gothic"; color: #fff; letter-spacing: -1px;}
.TimerNick div:nth-of-type(2),
.TimerNick div:nth-of-type(3) { width: 45px;}
.TimerNick span { padding-right: 5px; font: bold 24px/38px "微軟正黑體","Microsoft JhengHei"; letter-spacing: -0.01em; color: #fff;}
@media screen and (max-width:767px){
  .TimerNick { margin: -6.5vw auto 2vw; padding: 9vw 0 1vw;}
  .TimerNick .FontStyle { width: 3.4vw; font: bold 3.8vw/5vw "Century Gothic";}
  .TimerNick div:nth-of-type(2),
  .TimerNick div:nth-of-type(3) { width: 3.4vw;}
  .TimerNick span { padding-right: 0.1vw; font: bold 3.2vw/5vw "微軟正黑體","Microsoft JhengHei";}
}

/*全站活動*/
.Area01 {}
.Area01 .event ul { grid-gap: 0 20px;}
@media screen and (max-width:767px){
  .Area01 {}
  .Area01 .event ul { grid-gap: 0 0.5em;}
}

/*mo店+ 超強店家*/
.Area02 { position: relative;}
.Area02 .bg { position: absolute; top: 0; left: 0;}
.Area02 .title { padding: 25px 0 15px; background-image: none;}
.Area02 .A2_box { display: flex; flex-wrap: nowrap; padding: 0 50px 32px; box-sizing: border-box;}
.Area02 .Area_swiper { width: 63%; margin: 0 2% 0 0;}
.Area02 .Area_swiper_box .PD_layout li,
.Area02 .Area_swiper_box .PD_layout li .PD_img img { border-radius: 15px;}
.Area02 .btn { width: 60.5%;}
.Area02 .btn ul li { margin-bottom: 20px;}
.Area02 .btn ul li:last-child { margin-bottom: 0;}
@media screen and (max-width:767px){
  .Area02 {}
  .Area02 .title { padding: 2.5vw 0 1.5vw;}
  .Area02 .A2_box { padding: 0 6vw 2vw;}
  .Area02 .Area_swiper { width: 61%;}
  .Area02 .btn { width: 58.5%;}
  .Area02 .btn ul li { margin-bottom: 0.5em;}
}

/*部門活動*/
.Area03 {}
.Area03 .btn ul { grid-gap: 0 20px; padding: 0 50px;}
.Area03 .btn ul li { margin-bottom: 20px;}
.Area03 .btn ul li:nth-last-child(-n+3) { margin-bottom: 0;}
@media screen and (max-width:767px){
  .Area03 {}
  .Area03 .btn ul { grid-gap: 0 0.5em; padding: 0 1.5em;}
}

/*抵用券*/
.Area04 {}
@media screen and (max-width:767px){
  .Area04 {}
}

/*頁籤公版*/
.Area05 {}
.Area05 .NavArea_tabbar_page { width: 96%; margin: 0 auto 10px;}
.Area05 .NavArea_tabbar_page .Nav .swiper-slide-active i { border: 1px solid #0064ae !important; background-color: #0064ae !important;}
.Area05 .content_swiper { overflow: hidden;}
@media screen and (max-width:767px){
  .Area05 {}
  .Area05 .NavArea_tabbar_page { margin: 0 auto 2vw;}
}

/*輪播公版*/
.Area06 {}
@media screen and (max-width:767px){
  .Area06 {}
}

/*折扣碼*/
.Area07 { position: relative; z-index: 1;}
@media screen and (max-width:767px){
  .Area07 {}
}
/*複製領券*/
.Area .PD_copy { margin-bottom: 2.5vw; width: 100%;}
.Area .PD_copy ul { padding: 0 .5em;}
.Area .PD_copy ul li { background-color: #fff; /*border: solid 2px #9483ff !important;*/ border-radius: 10px; overflow: hidden;}
.Area .PD_copy .PD_into { padding: 0; padding-bottom: .75em; text-align: center;}
.Area .PD_copy .PD h3 { color: #fff; font-size: 2.2em; font-weight: 700; background-color: #7385d5; font-family: Noto Sans TC, "Century Gothic", "Microsoft JhengHei", system-ui, Helvetica;}
.Area .PD_copy .PD h4 { color: #000; font-size: 2em; font-weight: 600; line-height: 1.35; margin: .35em 0 .1em;}
.Area .PD_copy .PD h4 hover { color: #000; }
.Area .PD_copy .PD .gobtn { margin-left: 54%;width: 27.5%; border-radius: 99em; background-color: #000000;/*按鈕顏色*/}
/*改成flex排列*/
.Area .PD_copy .Area_copy { display: flex; justify-content: space-evenly; align-items: center; position: absolute; bottom: .75em; left: 8.2%; width: 50%; line-height: 2.35; background-color: #919191; border-radius: 20em;}
.Area .PD_copy .Area_copy .copyTxt { /*position: absolute; top: 10%; left: 2.5%; width: 7.7em; height: 80%;*/ flex-basis: 70%; font-size: 1.05em; line-height: 1.8; background-color: #fff; border-radius: 20em; font-weight: 700; overflow: hidden;}
.Area .PD_copy .Area_copy .btn_copy { padding-right: .5em; /*text-align: right;*/}
.Area .PD_copy .Area_copy .btn_copy button { padding: 0; background: none; border: none; color: #fff; font-size: 1.05em; font-weight: 600; font-family: Noto Sans TC, "Century Gothic", "Microsoft JhengHei", system-ui, Helvetica;}
/*h3前綴logo*/
.Area .PD_copy .PD h3 span { position: relative; overflow: visible; margin-left: 5vw;}
.Area .PD_copy .PD h3 span::before { content: ""; pointer-events: none; position: absolute; top: 50%; left:-2.8em; transform: translateY(-50%); width:80px; height: 6.5vw; background-image:url(logo_after.png?t=1782873997596); background-position: center center; background-size: 100%; background-repeat: no-repeat;}
/*改成flex排列*/
.Area .PD_copy .Area_copy { display: flex; justify-content: space-evenly; align-items: center; position: absolute; bottom:1em; left: 14.2%; width: 38%; line-height:4.35; background-color: #919191; border-radius: 20em;}
.Area .PD_copy .Area_copy .copyTxt { /*position: absolute; top: 10%; left: 2.5%; width: 7.7em; height: 80%;*/ flex-basis: 70%; font-size: 1.5em; line-height:2.2; background-color: #fff; border-radius: 20em; font-weight: 700; overflow: hidden;}
.Area .PD_copy .Area_copy .btn_copy { padding-right: .5em; /*text-align: right;*/}
.Area .PD_copy .Area_copy .btn_copy button { padding: 0; background: none; border: none; color: #fff; font-size: 1.05em; font-weight: 600; font-family: Noto Sans TC, "Century Gothic", "Microsoft JhengHei", system-ui, Helvetica;}
@media screen and (max-width:767px){
  .Area .PD_copy { margin-bottom: 2.5vw; width: 100%;}
  .Area .PD_copy ul { padding: 0 .5em;}
  .Area .PD_copy ul li { background-color: #fff; /*border: solid 2px #9483ff !important; */border-radius: 10px; overflow: hidden;}
  .Area .PD_copy .PD_into { padding: 0; padding-bottom: .75em; text-align: center;}
  .Area .PD_copy .PD h3 { color: #fff; font-size: 1.2em; font-weight: 700; background-color: #7385d5; font-family: Noto Sans TC, "Century Gothic", "Microsoft JhengHei", system-ui, Helvetica;}
  .Area .PD_copy .PD h4 { color: #000; font-size: 1.1em; font-weight: 600; line-height: 1.35; margin: .35em 0 .1em;}
  .Area .PD_copy .PD .gobtn { margin-left: 61%; width: 30.5%;}
  /*改成flex排列*/
  .Area .PD_copy .Area_copy { display: flex; justify-content: space-evenly; align-items: center; position: absolute; bottom: .75em; left: 8.2%; width: 50%; line-height: 2.35; background-color: #919191; border-radius: 20em;}
  .Area .PD_copy .Area_copy .copyTxt { /*position: absolute; top: 10%; left: 2.5%; width: 7.7em; height: 80%;*/ flex-basis: 70%; font-size: 1.05em; line-height: 1.8; background-color: #fff; border-radius: 20em; font-weight: 700; overflow: hidden;}
  .Area .PD_copy .Area_copy .btn_copy { padding-right: .5em; /*text-align: right;*/}
  .Area .PD_copy .Area_copy .btn_copy button { padding: 0; background: none; border: none; color: #fff; font-size: 1.05em; font-weight: 600; font-family: Noto Sans TC, "Century Gothic", "Microsoft JhengHei", system-ui, Helvetica;}
  /*h3前綴logo*/
  .Area .PD_copy .PD h3 span { position: relative; overflow: visible; margin-left:14vw;}
  .Area .PD_copy .PD h3 span::before { content: ""; pointer-events: none; position: absolute; top:50%; left:-12.8vw; transform: translateY(-50%); width:11vw; height: 6.5vw; background-image:url(logo_after.png?t=1782873997596); background-position: center center; background-size: 100%; background-repeat: no-repeat;}
  /*改成flex排列*/
  .Area .PD_copy .Area_copy { display: flex; justify-content: space-evenly; align-items: center; position: absolute; bottom: .75em; left: 8.2%; width: 50%; line-height: 2.35; background-color: #919191; border-radius: 20em;}
  .Area .PD_copy .Area_copy .copyTxt { /*position: absolute; top: 10%; left: 2.5%; width: 7.7em; height: 80%;*/ flex-basis: 70%; font-size: 1.05em; line-height: 1.8; background-color: #fff; border-radius: 20em; font-weight: 700; overflow: hidden;}
  .Area .PD_copy .Area_copy .btn_copy { padding-right: .5em; /*text-align: right;*/}
  .Area .PD_copy .Area_copy .btn_copy button { padding: 0; background: none; border: none; color: #fff; font-size: 1.05em; font-weight: 600; font-family: Noto Sans TC, "Century Gothic", "Microsoft JhengHei", system-ui, Helvetica;}
  .Area .PD_copy .PD h4 hover { color: #000; }
}                    

/*注意事項區*/
.edm_notice { position: relative; z-index: 1; text-align: center; padding: 10px 10px 15px 10px; color: #fff; font: 12px/18px Helvetica;}
.edm_notice .apple_notice { padding: 10px 0;}

/*隱鑶*/
.for_pc {}
.for_phone { display: none !important;}
	@media screen and (max-width:767px){
		.for_pc { display: none !important;}
		.for_phone { display: inherit !important;}
	}
